from setuptools import setup, find_packages

setup(
    name="project_climates_ke",
    version="0.1.1", # this is since this is our first project
    description="Climate-informed decision support tools for agrifood analysis",
    author="Kelvin Mugwe",# You write the name of the author here 
    packages=find_packages(),
    python_requires=">=3.8",
)
